body, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	_font-size: x-small;
	line-height: 125%;
	color: #333333;
}
body {
	background-color: #E5E5E5;
	margin: 0px;
	padding: 0px;

}
td {
	text-align: left;
	vertical-align: top;
}
a {
	font-weight: bold;
	color: #3D63E0;
	text-decoration: underline;
}
a:HOVER {
	color: #53CD0F;
}
.toptable1 {
	background-color: #334587;
	background-image: url(images/top1bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 12px;
}
.toptable2 {
	background-color: #569C30;
	background-image: url(images/top2bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 25px;
}
.toptable3 {
	background-color: #E5E5E5;
	background-image: url(images/top3bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 20px;
}
.smain {
	background-color: #FFFFFF;
	background-image: url(images/s_bg2.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
smainwhite {
	background-color: #FFFFFF;
}

.s2 {
	background-image: url(images/s2.gif);
}
.s8 {
	background-image: url(images/s8.gif);
}
.s10 {
	background-image: url(images/s10.gif);
}
.s13 {
	background-image: url(images/s13.gif);
}
hr {
	color: #5D7FF1;
	background-color: #5D7FF1;
	margin: 0px;
	padding: 0px;
	height: 1px;
}
.light {
	color: #696969;
	font-size: 11px;
	white-space: nowrap;


}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3D63E0;
	margin-top: 8px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 0px;
	white-space: nowrap;


}
.productdropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #C9E9FF;
	margin: 3px;
}
h4 {
	font-size: small;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px;
}
.QuestionText {
	font-weight: bold;
	color: #D3663D;
}
.AnswerText {
	color: #000000;
}
